---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param tab number
---Requests guild bank tab info text from the server. The text is not returned immediately; the GUILDBANK_UPDATE_TEXT event fires when text is available for retrieval by the GetGuildBankText() function.
function QueryGuildBankText(tab) end
